<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Columns</key>
	<array>
		<dict>
			<key>KeyPath</key>
			<string>defaultPhone.fullDescription</string>
			<key>SubstituteColumns</key>
			<array>
				<dict>
					<key>Order</key>
					<integer>1</integer>
					<key>KeyPath</key>
					<string>defaultPhone.label.name</string>
					<key>Label</key>
					<string>Phone Label 1</string>
				</dict>
				<dict>
					<key>Order</key>
					<integer>2</integer>
					<key>KeyPath</key>
					<string>defaultPhone.phoneNumber</string>
					<key>Label</key>
					<string>Phone 1</string>
				</dict>
			</array>
		</dict>
		<dict>
			<key>KeyPath</key>
			<string>defaultSecondPhone.fullDescription</string>
			<key>SubstituteColumns</key>
			<array>
				<dict>
					<key>Order</key>
					<integer>1</integer>
					<key>KeyPath</key>
					<string>defaultSecondPhone.label.name</string>
					<key>Label</key>
					<string>Phone Label 2</string>
				</dict>
				<dict>
					<key>Order</key>
					<integer>2</integer>
					<key>KeyPath</key>
					<string>defaultSecondPhone.phoneNumber</string>
					<key>Label</key>
					<string>Phone 2</string>
				</dict>
			</array>
		</dict>
		<dict>
			<key>KeyPath</key>
			<string>defaultEmailAddress.url</string>
			<key>SubstituteColumns</key>
			<array>
				<dict>
					<key>Order</key>
					<integer>1</integer>
					<key>KeyPath</key>
					<string>defaultEmailAddress.label.name</string>
					<key>Label</key>
					<string>Email Label 1</string>
				</dict>
				<dict>
					<key>Order</key>
					<integer>2</integer>
					<key>KeyPath</key>
					<string>defaultEmailAddress.url</string>
					<key>Label</key>
					<string>Email 1</string>
				</dict>
			</array>
		</dict>
		<dict>
			<key>KeyPath</key>
			<string>defaultSecondEmailAddress.url</string>
			<key>SubstituteColumns</key>
			<array>
				<dict>
					<key>Order</key>
					<integer>1</integer>
					<key>KeyPath</key>
					<string>defaultSecondEmailAddress.label.name</string>
					<key>Label</key>
					<string>Email Label 2</string>
				</dict>
				<dict>
					<key>Order</key>
					<integer>2</integer>
					<key>KeyPath</key>
					<string>defaultSecondEmailAddress.url</string>
					<key>Label</key>
					<string>Email 2</string>
				</dict>
			</array>
		</dict>
	</array>
</dict>
</plist>
